namespace kehati.Models.Entity.Master;
using System.ComponentModel.DataAnnotations.Schema;
using System.ComponentModel.DataAnnotations;

[Table("ms_habitus")]
public class Habitat
{
    [Key]
    public int MsHabitusId { get; set; }
    [Column("name")]
    public string? Name { get; set; } = "";
}